name: Local Government
type: theme
description: 'Powered by NITA-U'
package: core
core: 8.x
logo: logo.svg

# Libraries
libraries:
  - global_zymphonies_theme/bootstrap
  - global_zymphonies_theme/flexslider
  - global_zymphonies_theme/fontawesome
  - global_zymphonies_theme/smartmenus
  - global_zymphonies_theme/owl
  - global_zymphonies_theme/global-components

# Regions
regions:

  # Top bar
  top_menu: 'Top menu'
  email: 'Email'

  # Header
  header: 'Header'
  primary_menu: 'Primary menu'
  search: 'Search'
  contacts: 'contacts'

  #navigation
  navigation: 'Navigation'

  # Top widgets
  topwidget_title: 'Top widget title' 

  # Top message
  topmessage: 'Top Message'

  # Global region
  highlighted: 'Highlighted' 
  page_title: 'Page title'
  breadcrumb: 'Breadcrumb'
  content: 'Content'
  sidebar_second: 'Sidebar second'

  # Features widgets
  features_title: 'Features title'
  features_first: 'Features widget first'
  features_second: 'Features widget second'
  features_third: 'Features widget third'

  # Updates widgets
  updates_title: 'Updates title'
  updates_first: 'Updates widget first'
  updates_second: 'Updates widget second'
  updates_third: 'Updates widget third'
  updates_forth: 'Updates widget forth'

  # Footer widgets
  footer_title: 'Footer title'
  footer_first: 'Footer widget first'
  footer_second: 'Footer widget second'
  footer_third: 'Footer widget third'

  # Auto hidden
  auto_hidden_block: 'Auto hidden blocks'


# Information added by Drupal.org packaging script on 2020-01-20
version: '8.x-1.1'
project: 'global_zymphonies_theme'
datestamp: 1579507697
